
.site-lang-tr #wb_header { height: 142px; }
.site-lang-tr #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-tr #wb_header > .wb_cont_bg:before { background: transparent none no-repeat center bottom; background-size: cover; opacity: 1; }
.site-lang-tr #wb_main { height: 1128px; padding-bottom: 50px; background-color: transparent; }
.site-lang-tr #wb_main:before { background: transparent url("../gallery_gen/05ef62d350311aed95efb5e25716a662.jpg") repeat center center; background-size: cover; opacity: 0.1; }
.site-lang-tr #wb_footer { height: 300px; background-color: transparent; }
.site-lang-tr #wb_footer:before { background: transparent url("../gallery_gen/cb36866f11d0c889a29733d73c24f3f5.jpg") repeat-x center center; background-size: cover; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat fixed center center; background-size: cover; opacity: 0.2; }
.wb_sbg { background: transparent none repeat center center; }
.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 320px; min-height: 1298px; }
.site-lang-tr .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-tr .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-tr .root { height: 40060px; min-height: 1298px; }
#wb_element_instance1187 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #0e7ceb; }
#wb_element_instance1187 .btn-collapser > .icon-bar { background-color: #0e7ceb; }
#wb_element_instance1187 .btn-collapser:hover { background-color: #ffffff; border-color: #5dc2f5; }
#wb_element_instance1187 .btn-collapser:hover > .icon-bar { background-color: #5dc2f5; }
#wb_element_instance1187 { top: 107px; left: 150px; min-width: 160px; width: 160px; min-height: 29px; height: 29px; display: block; z-index: 1653; }
#wb_element_instance1187 ul { background: #ffffff none repeat left top; border: 1px none #ffffff; }
#wb_element_instance1187 > ul { display: none; }
#wb_element_instance1187.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1187.collapse-expanded > ul > li { display: block; }
#wb_element_instance1187.collapse-expanded li > ul { position: static; }
#wb_element_instance1187.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1187.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1187, #wb_element_instance1187 ul { text-align: right; }
#wb_element_instance1187 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance1187 li { margin: 10px 0px 5px 0px; }
#wb_element_instance1187 li a { text-transform: none; border: 0px none #000000; padding: 22px 20px 0px 20px; font: normal normal 20px 'Archivo Black',Arial,sans-serif; text-decoration: none; color: #0e7ceb; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance1187 li.over > a, #wb_element_instance1187 li:focus > a { border: 0px none #000000; font: normal normal 20px 'Archivo Black',Arial,sans-serif; text-decoration: underline; color: #5dc2f5; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance1187 li.active > a { border: 0px none #000000; font: normal normal 20px 'Archivo Black',Arial,sans-serif; text-decoration: none; color: #0c2af0; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance1187:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1187:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1187:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1188 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 16px; left: 5px; min-width: 300px; width: 300px; min-height: 87px; height: 87px; display: block; z-index: 2480; }
#wb_element_instance1188 img { width: 300px; height: 87px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1189 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance1189 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance1189 .langs_flags > a.active > i { left: 2px; top: 2px; width: 28px; height: 22px; border: 2px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance1189 { min-width: 64px; top: 116px; left: 0px; width: 64px; min-height: 26px; height: 26px; display: block; z-index: 1448; }
#wb_element_instance1190 p:last-child { margin-bottom: 0; }
#wb_element_instance1190 { opacity: 1; top: 10px; left: 90px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 2470; }
#wb_element_instance1191 p:last-child { margin-bottom: 0; }
#wb_element_instance1191 { opacity: 1; top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 39558px; height: 39558px; display: block; z-index: 1073; }
#wb_element_instance1192 { top: 54px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 142px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none no-repeat center bottom; background-size: cover; opacity: 1; }
.site-lang-en #wb_main { height: 1128px; padding-bottom: 50px; background-color: transparent; }
.site-lang-en #wb_main:before { background: transparent url("../gallery_gen/05ef62d350311aed95efb5e25716a662.jpg") repeat center center; background-size: cover; opacity: 0.1; }
.site-lang-en #wb_footer { height: 300px; background-color: transparent; }
.site-lang-en #wb_footer:before { background: transparent url("../gallery_gen/cb36866f11d0c889a29733d73c24f3f5.jpg") repeat-x center center; background-size: cover; opacity: 1; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 320px; min-height: 1298px; }
.site-lang-en .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-en .root { height: 40060px; min-height: 1298px; }
#wb_element_instance1193 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #0e7ceb; }
#wb_element_instance1193 .btn-collapser > .icon-bar { background-color: #0e7ceb; }
#wb_element_instance1193 .btn-collapser:hover { background-color: #ffffff; border-color: #5dc2f5; }
#wb_element_instance1193 .btn-collapser:hover > .icon-bar { background-color: #5dc2f5; }
#wb_element_instance1193 { top: 107px; left: 150px; min-width: 160px; width: 160px; min-height: 29px; height: 29px; display: block; z-index: 1653; }
#wb_element_instance1193 ul { background: #ffffff none repeat left top; border: 1px none #ffffff; }
#wb_element_instance1193 > ul { display: none; }
#wb_element_instance1193.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1193.collapse-expanded > ul > li { display: block; }
#wb_element_instance1193.collapse-expanded li > ul { position: static; }
#wb_element_instance1193.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1193.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1193, #wb_element_instance1193 ul { text-align: right; }
#wb_element_instance1193 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance1193 li { margin: 10px 0px 5px 0px; }
#wb_element_instance1193 li a { text-transform: none; border: 0px none #000000; padding: 22px 20px 0px 20px; font: normal normal 20px 'Archivo Black',Arial,sans-serif; text-decoration: none; color: #0e7ceb; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance1193 li.over > a, #wb_element_instance1193 li:focus > a { border: 0px none #000000; font: normal normal 20px 'Archivo Black',Arial,sans-serif; text-decoration: underline; color: #5dc2f5; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance1193 li.active > a { border: 0px none #000000; font: normal normal 20px 'Archivo Black',Arial,sans-serif; text-decoration: none; color: #0c2af0; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance1193:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1193:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1193:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1194 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 16px; left: 5px; min-width: 300px; width: 300px; min-height: 87px; height: 87px; display: block; z-index: 2480; }
#wb_element_instance1194 img { width: 300px; height: 87px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1195 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance1195 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance1195 .langs_flags > a.active > i { left: 2px; top: 2px; width: 28px; height: 22px; border: 2px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance1195 { min-width: 64px; top: 116px; left: 0px; width: 64px; min-height: 26px; height: 26px; display: block; z-index: 1448; }
#wb_element_instance1196 p:last-child { margin-bottom: 0; }
#wb_element_instance1196 { opacity: 1; top: 10px; left: 90px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 2470; }
#wb_element_instance1197 p:last-child { margin-bottom: 0; }
#wb_element_instance1197 { opacity: 1; top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 39558px; height: 39558px; display: block; z-index: 1073; }
#wb_element_instance1198 { top: 54px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	.site-lang-tr #wb_header { height: 136px; }
	.site-lang-tr #wb_main { height: 1212px; }
	.site-lang-tr #wb_footer { height: 157px; }
	.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 1200px; min-height: 1812px; }
	.site-lang-tr .wb_cont_inner { width: 1200px; }
	.site-lang-tr .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-tr .root { height: 18816px; min-height: 1812px; }
	#wb_element_instance1187 { top: 30px; left: 322px; min-width: 878px; width: 878px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance1187 ul { background: transparent none no-repeat center top; }
	#wb_element_instance1187 .btn-collapser { display: none; }
	#wb_element_instance1187 > ul { display: block; }
	#wb_element_instance1188 { top: 4px; left: 40px; min-width: 267px; width: 267px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance1188 img { width: 267px; height: 98px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1189 { top: 4px; left: 1130px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance1190 { top: 10px; left: 950px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance1191 { top: 70px; left: 110px; min-width: 1040px; width: 1040px; min-height: 18403px; height: 18403px; display: block; }
	#wb_element_instance1192 { top: 54px; left: 0px; display: block; }
	.site-lang-en #wb_header { height: 136px; }
	.site-lang-en #wb_main { height: 1212px; }
	.site-lang-en #wb_footer { height: 157px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1812px; }
	.site-lang-en .wb_cont_inner { width: 1200px; }
	.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-en .root { height: 18816px; min-height: 1812px; }
	#wb_element_instance1193 { top: 30px; left: 322px; min-width: 878px; width: 878px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance1193 ul { background: transparent none no-repeat center top; }
	#wb_element_instance1193 .btn-collapser { display: none; }
	#wb_element_instance1193 > ul { display: block; }
	#wb_element_instance1194 { top: 4px; left: 40px; min-width: 267px; width: 267px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance1194 img { width: 267px; height: 98px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1195 { top: 4px; left: 1130px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance1196 { top: 10px; left: 950px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance1197 { top: 70px; left: 110px; min-width: 1040px; width: 1040px; min-height: 18403px; height: 18403px; display: block; }
	#wb_element_instance1198 { top: 54px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
